Subject: Re: Anyone compiled ncftp 3.0.1 with paging capabilities?
From: Bob McGowan <[email-masked]>
To: Richard Stanton <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Apr 2000 11:15:04 -0700

Richard Stanton wrote:
> 
> I suppose this is vaguely cygwin related...
> 
> I've downloaded the latest (compiled) version of ncftp from www.ncftp.com,
> but it seems to be lacking the  program's best feature, the ability to do
> paged directory listings. The commands pdir and pls, mentioned in the
> documentation, don't seem to be working (or even present) in the actual
> compiled program.
> 
> Has anyone compiled ncftp 3.0.1 and got these features working?
> Alternatively, am I just missing something obvious?
> 
> Thanks.
> 

Richard,

I have 3.0.1 compiled and installed.  Check the man page for ncftp for
the command 'set' and the variable 'pager'.  There is a startup file
that ncftp uses where you can put new (or modify existing) settings. 
The problem is the default pager is set to '/usr/local/bin/more' and
this must be changed.

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]